Looking to hire Laravel developers? Try LaraJobs

laravel-base maintained by ghunti

Description
Some base classes and overrides for the Laravel 4 framework
Last update
2016/07/22 10:43 (dev-master)
Links
Downloads
71
dev-master

Last update
2016/07/22 10:43
Require
  • php >=5.5.9
  • illuminate/contracts 5.2.*
  • illuminate/database 5.2.*
  • illuminate/http 5.2.*
  • illuminate/routing 5.2.*
  • illuminate/support 5.2.*
  • illuminate/validation 5.2.*
v5.2.1

Last update
2016/07/22 10:43
Require
  • php >=5.5.9
  • illuminate/contracts 5.2.*
  • illuminate/database 5.2.*
  • illuminate/http 5.2.*
  • illuminate/routing 5.2.*
  • illuminate/support 5.2.*
  • illuminate/validation 5.2.*
v5.2.0

Last update
2016/02/16 00:56
Require
  • php >=5.5.9
  • illuminate/contracts 5.2.*
  • illuminate/database 5.2.*
  • illuminate/http 5.2.*
  • illuminate/routing 5.2.*
  • illuminate/support 5.2.*
  • illuminate/validation 5.2.*
v5.1.2

Last update
2015/09/12 10:00
Require
  • php >=5.3.0
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/http 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • illuminate/validation 5.1.*
v5.1.1

Last update
2015/09/12 09:42
Require
  • php >=5.3.0
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/http 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • illuminate/validation 5.1.*
v5.1.0

Last update
2015/07/15 18:39
Require
  • php >=5.3.0
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/http 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • illuminate/validation 5.1.*
v5.0.1

Last update
2015/04/24 22:22
Require
  • php >=5.3.0
  • illuminate/contracts 5.0.*
  • illuminate/database 5.0.*
  • illuminate/http 5.0.*
  • illuminate/routing 5.0.*
  • illuminate/support 5.0.*
  • illuminate/validation 5.0.*
v5.0

Last update
2015/03/28 11:07
Require
  • php >=5.3.0
  • illuminate/contracts 5.0.*
  • illuminate/database 5.0.*
  • illuminate/http 5.0.*
  • illuminate/routing 5.0.*
  • illuminate/support 5.0.*
  • illuminate/validation 5.0.*
dev-laravel-4.2

Last update
2014/08/19 18:48
Require
  • php >=5.3.0
  • illuminate/support 4.2.*
v0.2

Last update
2014/08/19 18:48
Require
  • php >=5.3.0
  • illuminate/support 4.2.*
v0.1

Last update
2014/07/30 00:12
Require
  • php >=5.3.0
  • illuminate/support 4.2.*

Comments
comments powered by Disqus